ul.topnav {
	list-style: none;
	margin: 0;
	float: left;
	width: 500px;
	font-size: 1.6em;
	position: relative;
	z-index: 40;

}
ul.topnav li {
	float: left;
	margin: 0;
	padding: 0 0 0 0;
	position: relative; /*--Declare X and Y axis base for sub navigation--*/
}
ul.topnav li a {
	padding: 0px 0px;
	color: #000000;
	display: block;
	text-decoration: none;
	float: left;
	font-weight:400;
	font-size:0.7em;
	font-weight:400;
	color:#fff;
	margin:0;
}
ul.topnav li a:hover {
	background:  no-repeat center top;
}
ul.topnav li span { /*--Drop down trigger styles--*/
	width: 	0px;
	height: 26px;
	float: left;
	background:  no-repeat center top;
}
ul.topnav li span.subhover {
	background-position: center bottom;
	cursor: pointer;
} /*--Hover effect for trigger--*/
ul.topnav li ul.subnav {
	list-style: none;
	position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
	left: 0;
	top: 40px;
	background: #868686;
	margin: 0;
	padding: 0;
	display: none;
	float: left;
	width: 220px;
	border: 1px solid #868686;
	z-index:20;
	filter:alpha(opacity=90);
	-moz-opacity:.90;
	opacity:.90;
}
ul.topnav li ul.subnav li {
	margin: 0;
	padding:0;
	border-bottom:1px solid #7a7878;
	background-color:#868686;
	clear: both;
	width: 220px;
	height:25px;
}
html ul.topnav li ul.subnav li a {
	float: left;
	width: 200px;
	background: #868686;
	padding-left: 20px;
	height:25px;
}
html ul.topnav li ul.subnav li a:hover { /*--Hover effect for subnav links--*/
	background: #000000;
}
